<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--0612DB85D07A46A8B0D34E2BCA8083B8--><OBUISEL_SELECTOR>
<!--0612DB85D07A46A8B0D34E2BCA8083B8-->  <OBUISEL_SELECTOR_ID><![CDATA[0612DB85D07A46A8B0D34E2BCA8083B8]]></OBUISEL_SELECTOR_ID>
<!--0612DB85D07A46A8B0D34E2BCA8083B8-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--0612DB85D07A46A8B0D34E2BCA8083B8-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--0612DB85D07A46A8B0D34E2BCA8083B8-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--0612DB85D07A46A8B0D34E2BCA8083B8-->  <NAME><![CDATA[Item Stocked Products and available quantity]]></NAME>
<!--0612DB85D07A46A8B0D34E2BCA8083B8-->  <DESCRIPTION><![CDATA[Products defined as item and stockable and information about available quantity]]></DESCRIPTION>
<!--0612DB85D07A46A8B0D34E2BCA8083B8-->  <HELP><![CDATA[Selector to pick a Product from a list of Products that are defined as Item and Stockable. Also has information about the available quantity]]></HELP>
<!--0612DB85D07A46A8B0D34E2BCA8083B8-->  <AD_REFERENCE_ID><![CDATA[5DE98FE9933242D7AB8608BE769490C8]]></AD_REFERENCE_ID>
<!--0612DB85D07A46A8B0D34E2BCA8083B8-->  <AD_TABLE_ID><![CDATA[208]]></AD_TABLE_ID>
<!--0612DB85D07A46A8B0D34E2BCA8083B8-->  <AD_COLUMN_ID><![CDATA[1402]]></AD_COLUMN_ID>
<!--0612DB85D07A46A8B0D34E2BCA8083B8-->  <FILTER_EXPRESSION><![CDATA[OB.getFilterExpression("org.openbravo.distributionorder.info.ProductWithStockSelectorFilterExpression")]]></FILTER_EXPRESSION>
<!--0612DB85D07A46A8B0D34E2BCA8083B8-->  <OBCLKER_TEMPLATE_ID><![CDATA[9314DE8599AD44E7BFC4CC50699042AB]]></OBCLKER_TEMPLATE_ID>
<!--0612DB85D07A46A8B0D34E2BCA8083B8-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--0612DB85D07A46A8B0D34E2BCA8083B8-->  <DISPLAYFIELD_ID><![CDATA[E5A148D62B2643E7984146B062A3E42A]]></DISPLAYFIELD_ID>
<!--0612DB85D07A46A8B0D34E2BCA8083B8-->  <SUGGESTIONTEXTMATCHSTYLE><![CDATA[substring]]></SUGGESTIONTEXTMATCHSTYLE>
<!--0612DB85D07A46A8B0D34E2BCA8083B8-->  <POPUPTEXTMATCHSTYLE><![CDATA[substring]]></POPUPTEXTMATCHSTYLE>
<!--0612DB85D07A46A8B0D34E2BCA8083B8-->  <HQL><![CDATA[select p.id as id, p.searchKey as searchKey, p.name as name, 
sum(e.quantityOnHand) as quantityOnHand,
e.uOM.name as uOM,
max(e.stocked) as stocked
from ProductStockView e join e.product p
where @additional_filters@ 
and p.active = 'Y' 
and p.isGeneric = 'N' 
and p.productType = 'I' 
and p.stocked = 'Y' 
group by p.id, p.searchKey, p.name, e.uOM.id, e.uOM.name]]></HQL>
<!--0612DB85D07A46A8B0D34E2BCA8083B8-->  <ENTITY_ALIAS><![CDATA[p]]></ENTITY_ALIAS>
<!--0612DB85D07A46A8B0D34E2BCA8083B8-->  <CUSTOM_QUERY><![CDATA[Y]]></CUSTOM_QUERY>
<!--0612DB85D07A46A8B0D34E2BCA8083B8--></OBUISEL_SELECTOR>

<!--0DD3FED00F354EBF96D1E59F10FE55E0--><OBUISEL_SELECTOR>
<!--0DD3FED00F354EBF96D1E59F10FE55E0-->  <OBUISEL_SELECTOR_ID><![CDATA[0DD3FED00F354EBF96D1E59F10FE55E0]]></OBUISEL_SELECTOR_ID>
<!--0DD3FED00F354EBF96D1E59F10FE55E0-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--0DD3FED00F354EBF96D1E59F10FE55E0-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--0DD3FED00F354EBF96D1E59F10FE55E0-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--0DD3FED00F354EBF96D1E59F10FE55E0-->  <NAME><![CDATA[Storage Bind]]></NAME>
<!--0DD3FED00F354EBF96D1E59F10FE55E0-->  <AD_REFERENCE_ID><![CDATA[A7CC6159EB5143198705F777D410CA30]]></AD_REFERENCE_ID>
<!--0DD3FED00F354EBF96D1E59F10FE55E0-->  <AD_TABLE_ID><![CDATA[207]]></AD_TABLE_ID>
<!--0DD3FED00F354EBF96D1E59F10FE55E0-->  <AD_COLUMN_ID><![CDATA[1389]]></AD_COLUMN_ID>
<!--0DD3FED00F354EBF96D1E59F10FE55E0-->  <OBCLKER_TEMPLATE_ID><![CDATA[9314DE8599AD44E7BFC4CC50699042AB]]></OBCLKER_TEMPLATE_ID>
<!--0DD3FED00F354EBF96D1E59F10FE55E0-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--0DD3FED00F354EBF96D1E59F10FE55E0-->  <SUGGESTIONTEXTMATCHSTYLE><![CDATA[substring]]></SUGGESTIONTEXTMATCHSTYLE>
<!--0DD3FED00F354EBF96D1E59F10FE55E0-->  <POPUPTEXTMATCHSTYLE><![CDATA[substring]]></POPUPTEXTMATCHSTYLE>
<!--0DD3FED00F354EBF96D1E59F10FE55E0-->  <CUSTOM_QUERY><![CDATA[N]]></CUSTOM_QUERY>
<!--0DD3FED00F354EBF96D1E59F10FE55E0--></OBUISEL_SELECTOR>

<!--26BFCF47357E48C482CDE5B152F086BD--><OBUISEL_SELECTOR>
<!--26BFCF47357E48C482CDE5B152F086BD-->  <OBUISEL_SELECTOR_ID><![CDATA[26BFCF47357E48C482CDE5B152F086BD]]></OBUISEL_SELECTOR_ID>
<!--26BFCF47357E48C482CDE5B152F086BD-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--26BFCF47357E48C482CDE5B152F086BD-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--26BFCF47357E48C482CDE5B152F086BD-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--26BFCF47357E48C482CDE5B152F086BD-->  <NAME><![CDATA[Distribution order issue]]></NAME>
<!--26BFCF47357E48C482CDE5B152F086BD-->  <AD_REFERENCE_ID><![CDATA[CC3099A11DB64016A7E07D4BDD78D30C]]></AD_REFERENCE_ID>
<!--26BFCF47357E48C482CDE5B152F086BD-->  <AD_TABLE_ID><![CDATA[3E4B4CFA874A4442B58DFDEBCF1157D7]]></AD_TABLE_ID>
<!--26BFCF47357E48C482CDE5B152F086BD-->  <AD_COLUMN_ID><![CDATA[7715DDF23014409A8C83759BE4887D93]]></AD_COLUMN_ID>
<!--26BFCF47357E48C482CDE5B152F086BD-->  <WHERECLAUSE><![CDATA[e.active='Y' AND e.salesTransaction='Y' AND e.documentStatus='CF' AND e.issueStatus < 100]]></WHERECLAUSE>
<!--26BFCF47357E48C482CDE5B152F086BD-->  <OBCLKER_TEMPLATE_ID><![CDATA[9314DE8599AD44E7BFC4CC50699042AB]]></OBCLKER_TEMPLATE_ID>
<!--26BFCF47357E48C482CDE5B152F086BD-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--26BFCF47357E48C482CDE5B152F086BD-->  <SUGGESTIONTEXTMATCHSTYLE><![CDATA[substring]]></SUGGESTIONTEXTMATCHSTYLE>
<!--26BFCF47357E48C482CDE5B152F086BD-->  <POPUPTEXTMATCHSTYLE><![CDATA[substring]]></POPUPTEXTMATCHSTYLE>
<!--26BFCF47357E48C482CDE5B152F086BD-->  <CUSTOM_QUERY><![CDATA[N]]></CUSTOM_QUERY>
<!--26BFCF47357E48C482CDE5B152F086BD--></OBUISEL_SELECTOR>

<!--31154621CC9D48CC80A2E7B7AC021F8F--><OBUISEL_SELECTOR>
<!--31154621CC9D48CC80A2E7B7AC021F8F-->  <OBUISEL_SELECTOR_ID><![CDATA[31154621CC9D48CC80A2E7B7AC021F8F]]></OBUISEL_SELECTOR_ID>
<!--31154621CC9D48CC80A2E7B7AC021F8F-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--31154621CC9D48CC80A2E7B7AC021F8F-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--31154621CC9D48CC80A2E7B7AC021F8F-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--31154621CC9D48CC80A2E7B7AC021F8F-->  <NAME><![CDATA[OBDO_DistributionLineReference]]></NAME>
<!--31154621CC9D48CC80A2E7B7AC021F8F-->  <AD_REFERENCE_ID><![CDATA[5202290F241F4855B934DED272156FAD]]></AD_REFERENCE_ID>
<!--31154621CC9D48CC80A2E7B7AC021F8F-->  <AD_TABLE_ID><![CDATA[852D14BE2D8D42178E823FB834270565]]></AD_TABLE_ID>
<!--31154621CC9D48CC80A2E7B7AC021F8F-->  <AD_COLUMN_ID><![CDATA[7A26AECA72204214BCF4598A2D7E357A]]></AD_COLUMN_ID>
<!--31154621CC9D48CC80A2E7B7AC021F8F-->  <WHERECLAUSE><![CDATA[e.distributionOrder.id=@inpemObdoDistorderId@]]></WHERECLAUSE>
<!--31154621CC9D48CC80A2E7B7AC021F8F-->  <OBCLKER_TEMPLATE_ID><![CDATA[9314DE8599AD44E7BFC4CC50699042AB]]></OBCLKER_TEMPLATE_ID>
<!--31154621CC9D48CC80A2E7B7AC021F8F-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--31154621CC9D48CC80A2E7B7AC021F8F-->  <SUGGESTIONTEXTMATCHSTYLE><![CDATA[startsWith]]></SUGGESTIONTEXTMATCHSTYLE>
<!--31154621CC9D48CC80A2E7B7AC021F8F-->  <POPUPTEXTMATCHSTYLE><![CDATA[startsWith]]></POPUPTEXTMATCHSTYLE>
<!--31154621CC9D48CC80A2E7B7AC021F8F-->  <CUSTOM_QUERY><![CDATA[N]]></CUSTOM_QUERY>
<!--31154621CC9D48CC80A2E7B7AC021F8F--></OBUISEL_SELECTOR>

<!--8EA8221FAE1F4987A133EAEF1A676650--><OBUISEL_SELECTOR>
<!--8EA8221FAE1F4987A133EAEF1A676650-->  <OBUISEL_SELECTOR_ID><![CDATA[8EA8221FAE1F4987A133EAEF1A676650]]></OBUISEL_SELECTOR_ID>
<!--8EA8221FAE1F4987A133EAEF1A676650-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--8EA8221FAE1F4987A133EAEF1A676650-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--8EA8221FAE1F4987A133EAEF1A676650-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--8EA8221FAE1F4987A133EAEF1A676650-->  <NAME><![CDATA[Distribution Order Line simple selector]]></NAME>
<!--8EA8221FAE1F4987A133EAEF1A676650-->  <AD_REFERENCE_ID><![CDATA[45703CB920DA4917A69F511FBBD88609]]></AD_REFERENCE_ID>
<!--8EA8221FAE1F4987A133EAEF1A676650-->  <AD_TABLE_ID><![CDATA[852D14BE2D8D42178E823FB834270565]]></AD_TABLE_ID>
<!--8EA8221FAE1F4987A133EAEF1A676650-->  <AD_COLUMN_ID><![CDATA[7A26AECA72204214BCF4598A2D7E357A]]></AD_COLUMN_ID>
<!--8EA8221FAE1F4987A133EAEF1A676650-->  <OBCLKER_TEMPLATE_ID><![CDATA[9314DE8599AD44E7BFC4CC50699042AB]]></OBCLKER_TEMPLATE_ID>
<!--8EA8221FAE1F4987A133EAEF1A676650-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--8EA8221FAE1F4987A133EAEF1A676650-->  <SUGGESTIONTEXTMATCHSTYLE><![CDATA[startsWith]]></SUGGESTIONTEXTMATCHSTYLE>
<!--8EA8221FAE1F4987A133EAEF1A676650-->  <POPUPTEXTMATCHSTYLE><![CDATA[startsWith]]></POPUPTEXTMATCHSTYLE>
<!--8EA8221FAE1F4987A133EAEF1A676650-->  <CUSTOM_QUERY><![CDATA[N]]></CUSTOM_QUERY>
<!--8EA8221FAE1F4987A133EAEF1A676650--></OBUISEL_SELECTOR>

<!--A1367535DC8C405792697195EC8F4294--><OBUISEL_SELECTOR>
<!--A1367535DC8C405792697195EC8F4294-->  <OBUISEL_SELECTOR_ID><![CDATA[A1367535DC8C405792697195EC8F4294]]></OBUISEL_SELECTOR_ID>
<!--A1367535DC8C405792697195EC8F4294-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--A1367535DC8C405792697195EC8F4294-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--A1367535DC8C405792697195EC8F4294-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--A1367535DC8C405792697195EC8F4294-->  <NAME><![CDATA[OBDO_DistributionOrder_V]]></NAME>
<!--A1367535DC8C405792697195EC8F4294-->  <AD_REFERENCE_ID><![CDATA[6FB956CAA7D7494FA38CEFC2789D7484]]></AD_REFERENCE_ID>
<!--A1367535DC8C405792697195EC8F4294-->  <AD_TABLE_ID><![CDATA[A9F0F00C247142E8BB7EE8C770EA1B06]]></AD_TABLE_ID>
<!--A1367535DC8C405792697195EC8F4294-->  <AD_COLUMN_ID><![CDATA[3F5274BD49324743A6E89680F18CA132]]></AD_COLUMN_ID>
<!--A1367535DC8C405792697195EC8F4294-->  <WHERECLAUSE><![CDATA[e.processed='Y'  AND e.receiptStatus < 100 AND e.issueStatus >= 100 and not exists (select 1 from MaterialMgmtInternalMovement m where m.obdoIssueMovement.id = e.id)]]></WHERECLAUSE>
<!--A1367535DC8C405792697195EC8F4294-->  <OBCLKER_TEMPLATE_ID><![CDATA[9314DE8599AD44E7BFC4CC50699042AB]]></OBCLKER_TEMPLATE_ID>
<!--A1367535DC8C405792697195EC8F4294-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--A1367535DC8C405792697195EC8F4294-->  <SUGGESTIONTEXTMATCHSTYLE><![CDATA[substring]]></SUGGESTIONTEXTMATCHSTYLE>
<!--A1367535DC8C405792697195EC8F4294-->  <POPUPTEXTMATCHSTYLE><![CDATA[startsWith]]></POPUPTEXTMATCHSTYLE>
<!--A1367535DC8C405792697195EC8F4294-->  <ENTITY_ALIAS><![CDATA[e]]></ENTITY_ALIAS>
<!--A1367535DC8C405792697195EC8F4294-->  <CUSTOM_QUERY><![CDATA[N]]></CUSTOM_QUERY>
<!--A1367535DC8C405792697195EC8F4294--></OBUISEL_SELECTOR>

<!--BB9C793FD7034A4EA6941677B01FE827--><OBUISEL_SELECTOR>
<!--BB9C793FD7034A4EA6941677B01FE827-->  <OBUISEL_SELECTOR_ID><![CDATA[BB9C793FD7034A4EA6941677B01FE827]]></OBUISEL_SELECTOR_ID>
<!--BB9C793FD7034A4EA6941677B01FE827-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--BB9C793FD7034A4EA6941677B01FE827-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--BB9C793FD7034A4EA6941677B01FE827-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--BB9C793FD7034A4EA6941677B01FE827-->  <NAME><![CDATA[OBDO_distOrder]]></NAME>
<!--BB9C793FD7034A4EA6941677B01FE827-->  <AD_REFERENCE_ID><![CDATA[B571B669FF0C4D769C301D6E99C6D427]]></AD_REFERENCE_ID>
<!--BB9C793FD7034A4EA6941677B01FE827-->  <AD_TABLE_ID><![CDATA[3E4B4CFA874A4442B58DFDEBCF1157D7]]></AD_TABLE_ID>
<!--BB9C793FD7034A4EA6941677B01FE827-->  <AD_COLUMN_ID><![CDATA[7715DDF23014409A8C83759BE4887D93]]></AD_COLUMN_ID>
<!--BB9C793FD7034A4EA6941677B01FE827-->  <OBCLKER_TEMPLATE_ID><![CDATA[C1FD42039C804705B8E5012E4553433C]]></OBCLKER_TEMPLATE_ID>
<!--BB9C793FD7034A4EA6941677B01FE827-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--BB9C793FD7034A4EA6941677B01FE827-->  <SUGGESTIONTEXTMATCHSTYLE><![CDATA[startsWith]]></SUGGESTIONTEXTMATCHSTYLE>
<!--BB9C793FD7034A4EA6941677B01FE827-->  <POPUPTEXTMATCHSTYLE><![CDATA[startsWith]]></POPUPTEXTMATCHSTYLE>
<!--BB9C793FD7034A4EA6941677B01FE827-->  <CUSTOM_QUERY><![CDATA[N]]></CUSTOM_QUERY>
<!--BB9C793FD7034A4EA6941677B01FE827--></OBUISEL_SELECTOR>

<!--C74FAF96C9534752A420F26BFA5DF094--><OBUISEL_SELECTOR>
<!--C74FAF96C9534752A420F26BFA5DF094-->  <OBUISEL_SELECTOR_ID><![CDATA[C74FAF96C9534752A420F26BFA5DF094]]></OBUISEL_SELECTOR_ID>
<!--C74FAF96C9534752A420F26BFA5DF094-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--C74FAF96C9534752A420F26BFA5DF094-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--C74FAF96C9534752A420F26BFA5DF094-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--C74FAF96C9534752A420F26BFA5DF094-->  <NAME><![CDATA[OBDO_M_Warehose]]></NAME>
<!--C74FAF96C9534752A420F26BFA5DF094-->  <AD_REFERENCE_ID><![CDATA[8A59BC689E374D41B50382FF33479376]]></AD_REFERENCE_ID>
<!--C74FAF96C9534752A420F26BFA5DF094-->  <AD_TABLE_ID><![CDATA[190]]></AD_TABLE_ID>
<!--C74FAF96C9534752A420F26BFA5DF094-->  <AD_COLUMN_ID><![CDATA[1151]]></AD_COLUMN_ID>
<!--C74FAF96C9534752A420F26BFA5DF094-->  <FILTER_EXPRESSION><![CDATA[OB.getFilterExpression("org.openbravo.distributionorder.info.WarehouseIssueSelectorFilterExpression")]]></FILTER_EXPRESSION>
<!--C74FAF96C9534752A420F26BFA5DF094-->  <OBCLKER_TEMPLATE_ID><![CDATA[9314DE8599AD44E7BFC4CC50699042AB]]></OBCLKER_TEMPLATE_ID>
<!--C74FAF96C9534752A420F26BFA5DF094-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--C74FAF96C9534752A420F26BFA5DF094-->  <SUGGESTIONTEXTMATCHSTYLE><![CDATA[startsWith]]></SUGGESTIONTEXTMATCHSTYLE>
<!--C74FAF96C9534752A420F26BFA5DF094-->  <POPUPTEXTMATCHSTYLE><![CDATA[startsWith]]></POPUPTEXTMATCHSTYLE>
<!--C74FAF96C9534752A420F26BFA5DF094-->  <CUSTOM_QUERY><![CDATA[N]]></CUSTOM_QUERY>
<!--C74FAF96C9534752A420F26BFA5DF094--></OBUISEL_SELECTOR>

<!--E8A45190F50A46ADA99E396A81425637--><OBUISEL_SELECTOR>
<!--E8A45190F50A46ADA99E396A81425637-->  <OBUISEL_SELECTOR_ID><![CDATA[E8A45190F50A46ADA99E396A81425637]]></OBUISEL_SELECTOR_ID>
<!--E8A45190F50A46ADA99E396A81425637-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--E8A45190F50A46ADA99E396A81425637-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--E8A45190F50A46ADA99E396A81425637-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--E8A45190F50A46ADA99E396A81425637-->  <NAME><![CDATA[OBDO_Warehouse]]></NAME>
<!--E8A45190F50A46ADA99E396A81425637-->  <AD_REFERENCE_ID><![CDATA[4A24549D26CA4C0DA87D6820388366DC]]></AD_REFERENCE_ID>
<!--E8A45190F50A46ADA99E396A81425637-->  <AD_TABLE_ID><![CDATA[190]]></AD_TABLE_ID>
<!--E8A45190F50A46ADA99E396A81425637-->  <AD_COLUMN_ID><![CDATA[1151]]></AD_COLUMN_ID>
<!--E8A45190F50A46ADA99E396A81425637-->  <FILTER_EXPRESSION><![CDATA[OB.getFilterExpression("org.openbravo.distributionorder.info.WarehouseReceiptSelectorFilterExpression")]]></FILTER_EXPRESSION>
<!--E8A45190F50A46ADA99E396A81425637-->  <OBCLKER_TEMPLATE_ID><![CDATA[9314DE8599AD44E7BFC4CC50699042AB]]></OBCLKER_TEMPLATE_ID>
<!--E8A45190F50A46ADA99E396A81425637-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--E8A45190F50A46ADA99E396A81425637-->  <SUGGESTIONTEXTMATCHSTYLE><![CDATA[startsWith]]></SUGGESTIONTEXTMATCHSTYLE>
<!--E8A45190F50A46ADA99E396A81425637-->  <POPUPTEXTMATCHSTYLE><![CDATA[startsWith]]></POPUPTEXTMATCHSTYLE>
<!--E8A45190F50A46ADA99E396A81425637-->  <CUSTOM_QUERY><![CDATA[N]]></CUSTOM_QUERY>
<!--E8A45190F50A46ADA99E396A81425637--></OBUISEL_SELECTOR>

</data>
